# Generated by Django 4.1.7 on 2023-03-16 02:22

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('Base', '0013_delete_adjective'),
    ]

    operations = [
        migrations.CreateModel(
            name='Adjective',
            fields=[
                ('id', models.BigAutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('adjectives', models.CharField(max_length=255)),
            ],
        ),
    ]
